/// <reference types="react" />
export declare const StyledTooltip: import("@emotion/styled/dist/declarations/src/types").StyledComponent<Omit<import("../../Tooltip").TooltipProps, "ref"> & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const DefaultIcon: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    children?: import("react").ReactNode;
    color?: string | undefined;
    titleAccess?: string | undefined;
    size?: "sm" | "md" | undefined;
} & import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
